<?xml version="1.0" encoding="UTF-8" ?>

<CGBA2395C_資本資產變動表>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>05</月份>
        <會計分類>2</會計分類>
        <科目名稱>130101採權益法之股權投資</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註>本年度資本資產增加數1,994,202,680元與設備及投資支出數33,612,184元(含以前年度保留數5,360,502元)，差異原因包括：科發基金經費10,392,800元(含電腦軟體317,800元)、土地重估增值1,952,859,857元、資安處資安事故管理系統流程開發案(電腦軟體財產已列帳)採分次付款，餘723,750元預計於7、10、12月分次付清；另桃園縣站辦公房舍增建計畫辦公設備已核銷部分2,072,599元未達財產認列標準爰列為物品、1,313,312元係安裝管路、線路及五金零件等不列入財產設備帳。</備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>05</月份>
        <會計分類>2</會計分類>
        <科目名稱>130201非採權益法之股權投資</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>05</月份>
        <會計分類>2</會計分類>
        <科目名稱>139901其他長期投資</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>05</月份>
        <會計分類>2</會計分類>
        <科目名稱>140101土地</科目名稱>
        <取得成本>2876502197</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>1952859857</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>1160606821</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>3668755233</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>05</月份>
        <會計分類>2</會計分類>
        <科目名稱>140201土地改良物</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>05</月份>
        <會計分類>2</會計分類>
        <科目名稱>140401房屋建築及設備</科目名稱>
        <取得成本>1841799882</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-540697504</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>1301102378</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>05</月份>
        <會計分類>2</會計分類>
        <科目名稱>140501機械及設備</科目名稱>
        <取得成本>1353928436</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>30274343</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>37717898</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-1018702982</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>327781899</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>05</月份>
        <會計分類>2</會計分類>
        <科目名稱>140601交通及運輸設備</科目名稱>
        <取得成本>531101607</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>404350</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>7972987</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-446689060</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>76843910</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>05</月份>
        <會計分類>2</會計分類>
        <科目名稱>140701雜項設備</科目名稱>
        <取得成本>470379928</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>3763228</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>5962997</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-398187714</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>69992445</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>05</月份>
        <會計分類>2</會計分類>
        <科目名稱>140801租賃資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>05</月份>
        <會計分類>2</會計分類>
        <科目名稱>140901租賃權益改良</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>05</月份>
        <會計分類>2</會計分類>
        <科目名稱>141001收藏品及傳承資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>05</月份>
        <會計分類>2</會計分類>
        <科目名稱>141101購建中固定資產</科目名稱>
        <取得成本>44790231</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>5098502</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>49888733</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>05</月份>
        <會計分類>2</會計分類>
        <科目名稱>149901其他固定資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>05</月份>
        <會計分類>2</會計分類>
        <科目名稱>150101遞耗資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>05</月份>
        <會計分類>2</會計分類>
        <科目名稱>160101權利</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>05</月份>
        <會計分類>2</會計分類>
        <科目名稱>160102電腦軟體</科目名稱>
        <取得成本>86431422</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>1802400</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>14125710</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>74108112</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>05</月份>
        <會計分類>2</會計分類>
        <科目名稱>160104發展中之無形資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>05</月份>
        <會計分類>2</會計分類>
        <科目名稱>160199其他無形資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>105</會計年度>
        <月份>05</月份>
        <會計分類>2</會計分類>
        <科目名稱>170201其他資本資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
</CGBA2395C_資本資產變動表>
